		body {
		 background-color: #016879;
		}

		a {
			color: #016879;
		}

		a:hover {
			color: #F05F13;
		}

		#main {
			margin: 0 auto;
			padding: 0;
			width: 814px;
			text-align: left;
		}

		#navbar,#navbar a, #navbar #search a, #navbar #search,  #navbar img {
			margin: 0;
			padding: 0;
		}

		* html #navbar img {
			vertical-align: bottom;
		}

		#innermain {
			position: absolute;	
			margin-top: 0px;
			margin-left: 0px;
			width: 814px;
			padding: 0px;
		}

		#bg, #top, #bottom {
			margin: 0;
			padding: 0;
			width: 814px;
			z-index: 100;
		}

		#bg {
			background-image: url("../images/common/bg.gif");
			background-repeat: repeat-y;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 1em;
		}

		#top {
			background-image: url("../images/common/top.gif");
			background-repeat: no-repeat;
		}

		#bottom {
			background-image: url("../images/common/bttm_shad.gif");
			background-repeat: no-repeat;
			background-position: bottom;
		}

		#content {
			color: #666;
			font-family: verdana, sans serif;
			font-size: 9pt;
			line-height: 12pt;
			padding-left: 229px;
			padding-top: 96px;
			width: 446px;
			padding-bottom: 21px;
			margin: 0;
		}

		#content h1 {
			color: #E2AE43;
			font-family: myiad, verdana, sans serif;
			font-size: 13pt;
			line-height: 15pt;
			margin: 0;
			padding: 0;
			padding-bottom: 1em;
		}

		#content h2 {
			color: #016879;
			font-family: myiad, verdana, sans serif;
			font-size: 11pt;
			line-height: 14pt;
			margin: 0;
			padding: 0;
		}

		#content h3 {
			color: #666;
			font-family: myiad, verdana, sans serif;
			font-size: 9pt;
			line-height: 12pt;
			margin: 0;
			padding: 0;
		}

		#content li {
			list-style: disc;
		}
		#breadcrumb {
			position: absolute;
			margin-top: 10px;
			margin-left: 229px;
			font-family: verdana, sans serif;
			font-size: 7pt;
			line-height: 9pt;
		}

		#sidenav {
			position: absolute;
			margin-top: 166px;
			margin-left: 45px;
			width: 164px;
			font-family: verdana, sans serif;
			font-size: 9pt;
			line-height: 13pt;
		}

		#sidenav ul, #sidenav li {
			/* color: #666; */
			color: #F05F13;
			margin: 0;
			padding: 0;
		}

		#sidenav ul {
			margin-left: 1.3em;
		}

		#sidenav li {
			padding-bottom: 5pt;
			list-style: disc;
		}

		#sidenav h2 {
			color: #666;
			font-family: myiad, verdana, sans serif;
			font-size: 10pt;
			font-weight: normal;
			line-height: 12pt;
			margin: 0;
			padding: 0;
			margin-left: 1.2em;
			padding-top: 8pt;
			padding-bottom: 6pt;
		}

		#sidenav p {
			margin: 0;
			padding: 0;
			color: #666;
		}

		#menu {
			position: absolute;
		}

		#news {
			position: absolute;
			margin-left: 613px;
			margin-top: 29px;
			width: 164px;
			border: 0;
			padding: 0;
			border-left: 1px solid #969696;
			z-index: 800;
		}

		#news h1#first_headline {
			margin: 0;
			padding: 0;
			padding-left: 6px;
			margin-bottom: 26px;
			border: 0;
			border-left: 3px solid #016879;
			color: #016879;
			font-family: verdana, sans serif;
			font-size: 10pt;
			line-height: 12pt;
		}

		#news div#second_headline {
			margin: 0;
			padding: 0;
			padding-left: 6px;
			border: 0;
			border-left: 3px solid #F05F13;
			margin-bottom: 26px;
		}

		div#second_headline h2 {
			color: #F05F13;
			font-family: verdana, sans serif;
			font-size: 10pt;
			line-height: 12pt;
		}

		div#second_headline p {
			color: #383838;
			font-family: verdana, sans serif;
			font-size: 9pt;
			line-height: 11pt;
		}

		div#slipstream_news {
		}

		div#slipstream_news h2 {
			color: #016879;
			font-family: verdana, sans serif;
			font-size: 10pt;
			line-height: 12pt;
			padding-left: 9px;
		}

		div#slipstream_news h3.date {
			color: #383838;
			font-family: verdana, sans serif;
			font-size: 10pt;
			line-height: 12pt;
			margin: 0;
			padding: 0;
			padding-left: 9px;
		}

		div#slipstream_news h4 {
			color: #383838;
			font-family: verdana, sans serif;
			font-size: 8pt;
			line-height: 9.6pt;
			margin: 0;
			padding: 0;
			padding-left: 9px;
			margin-bottom: 1em;
			font-weight: normal;
		}

		a {
			color: #016879;
		}

		a:visited {
			color: #F05F13;
		}

		a:hover {
			color: #F05F13;
		}

		.nobullets, .nobullets.li {
			list-style: none;
			margin: 0;
			padding: 0;
		}

		#login {
			position: absolute;
			margin-top: 0;
			margin-left: 14px;
		}

		#footer {
			text-align: right;
			color: #559AA5;
			font-size: 7pt;
			line-height: 9pt;
			font-family: verdana, sans serif;
			margin: 0;
			padding: 0;
			padding-right: 12px;
		}

		#footer a {
			color: #559AA5;
			text-decoration: none;
		}

		#footer a:hover {
			color: #86C2CC;
			text-decoration: underline;
		}

		* html #logofoot {
			position: absolute;
			margin-left: -10px;
			margin-top: 18px;
			clear: both;
			text-align: right;
			color: #FCFCF4;
			font-size: 7pt;
			line-height: 9pt;
			font-family: verdana, sans serif;
		}

		* #logofoot img {
			padding-top: 5px;
			padding-left: 12px;
			margin-left: 8px;
			width: 59px;
		}

		#logofoot {
			position: absolute;
			margin-left: 0px;
			margin-top: 18px;
			width: 814px;
			clear: both;
			text-align: right;
			color: #FCFCF4;
			font-size: 7pt;
			line-height: 9pt;
			font-family: verdana, sans serif;
			padding-bottom: 12px;
		}

		#logofoot img {
			padding-top: 5px;
			padding-left: 12px;
			padding-right: 10px;
		}

		#sidenav a {
			display: block;
			color: #016879;
			text-decoration: none;
		}

		#sidenav a:hover {
			display: block;
			color: #F05F13;
			text-decoration: underline;
		}

		#sidenav a:visited {
			display: block;
			color: #016879;
		}

		#home {
			position: absolute;
			margin-left: 40px;
			margin-top: 30px;
			z-index: 999;
		}

		table {
			border-collapse: collapse;
			margin-top: 1em;
			margin-bottom: 1em;
		}

		td {
			margin: 0;
			padding: 0;
			padding-top: 0.5em;
			padding-bottom: 0.5em;
			padding-left: 2em;
			padding-right: 2em;
			border: 0 solid;
			vertical-align: top;
			font-size: 8pt;
			line-height: 10pt;
		}

		tr.shaded td {
			background-color: #eee;
		}

		td.plan {
			font-weight: bold;
			padding-left: 0;
		}

		th {
			background-color: #016879;
			color: #fff;
			padding-top: 0.5em;
			padding-bottom: 0.5em;
			vertical-align: bottom;
			padding-left: 2em;
			padding-right: 2em;
			/* text-align: center; */
		}

		td ul, td ul li {
			margin: 0;
			padding: 0;
		}

		td ul li {
			padding-bottom: 0.5em;
		}

		.photo {
			width: 527px;
			padding-bottom: 1em;
			padding-top: 1em;
		}

		.narrow {
			width: auto;
		}

		.caption {
			padding-top: 0.5em;
			font-size: 8pt;
			line-height: 10pt;
			font-style: italic;
		}

		#search {
			margin: 0;
			padding: 0;
			background-image: url("../images/common/topnav_shad_srchbox.gif");
			background-repeat: repeat-x;
		}

		#searchbox {
			margin: 0;
			margin-left: 7px;
			padding: 0;
			width: 75px;
			font-size: 8pt;
			font-family: arial;
			vertical-align: top;
		}
		
		* html #searchbox {
			width: 70px;
		}

		.end {
			float: right;
		}
